Deutsch

Problem: Ein Punktszenen-Layer, der in ArcGIS Pro 1.4 erstellt wurde, wird in einer vorherigen Version von ArcGIS Pro nicht gezeichnet

Beschreibung

Wenn Punktszenen-Layer, die in ArcGIS Pro 1.4 erstellt wurden, zu einer Szene in ArcGIS Pro 1.3.1 oder früher hinzugefügt werden, werden sie nicht gezeichnet.

Ursache

Bei ArcGIS Pro 1.4 wurde die Szenen-Layer-Spezifikation auf Version 1.6 aktualisiert, die grundlegende Änderungen für die Client-Anwendung enthält. Deshalb kann, wenn ein Szenen-Layer mit ArcGIS Pro 1.4 gespeichert wurde, die Client-Anwendung der Szenen-Layer-Spezifikation in vorherigen Versionen von ArcGIS Pro den Layer nicht zeichnen.

Lösung oder Problemumgehung

Führen Sie ein Upgrade von ArcGIS Pro auf 1.4 durch, damit Punktszenen-Layer, die in ArcGIS Pro 1.4 erstellt wurden, verarbeitet werden können.